Bug 177796 - Installing hicolor-icon-theme-0.9-1, can't see a few stock icons in gnome programs
Installing hicolor-icon-theme-0.9-1, can't see a few stock icons in gnome pr...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hicolor-icon-theme (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-14 05:00 EST by sangu
Modified: 2013-03-13 00:49 EDT (History)
1 user (show)

See Also:
Fixed In Version: gnome-icon-theme-2.13.5.1-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-24 09:06:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
gnome-about on gnome-panel (18.88 KB, image/jpeg)
2006-01-14 07:16 EST, sangu
no flags Details

  None (edit)
Description sangu 2006-01-14 05:00:23 EST
Description of problem:
Installing hicolor-icon-theme-0.9-1, can't see stock_about icon in gnome programs

Version-Release number of selected component (if applicable):
0.9-1

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
No problem in hicolor-icon-theme-0.8-3.1
Comment 1 sangu 2006-01-14 07:16:18 EST
Created attachment 123193 [details]
gnome-about on gnome-panel

All gnome programs isn't, only gnome-about is on gnome-panel.
Comment 2 sangu 2006-01-16 21:25:01 EST
See Also bug 13042 comment 8 , attachment 123283 [details]
Comment 3 sangu 2006-01-16 21:29:41 EST
Sorry, misposting comment 2 

See Also bug 130142 comment 8 , attachment 123283 [details] 
Comment 4 sangu 2006-01-24 09:06:36 EST
Installing gnome-icon-theme-2.13.5.1-2 and hicolor-icon-theme-0.9-1, this bug is
fixed.

Note You need to log in before you can comment on or make changes to this bug.